// JScript 文件

function showPanel(panel){
        var maskHeight =  $(document).height();
        var maskWidth =  $(document).width();
        var dialogTop =  (maskHeight/3) - (panel.height()/3)+(document.documentElement.scrollTop || document.body.scrollTop);
        var dialogLeft = (maskWidth/2) - (panel.width()/2)+(document.documentElement.scrollLeft || document.body.scrollLeft);

        panel.css({left:dialogLeft,top:dialogTop});
        panel.show();
}